Subject: Re: Temporary -rcu tree location

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 12 Sep 2011 17:24:19 -0700

On Tue, Sep 13, 2011 at 02:11:05AM +0200, Jiri Kosina wrote:
> On Mon, 12 Sep 2011, Paul E. McKenney wrote:
> 
> > PS.  If someone knows how to make github delete a branch, please let me
> >      know, as this would allow me to use the "rcu/next" nomenclature.
> >      Yes, it is probably obvious, but I am new to github...
> 
> git push origin :branch should work everywhere, right?

Here is what happens when I try that:

	git push github :rcu/next
	Username: 
	Password: 
	error: unable to push to unqualified destination: rcu/next
	The destination refspec neither matches an existing ref on the remote nor
	begins with refs/, and we are unable to guess a prefix based on the source ref.
	error: failed to push some refs to 'https://github.com/paulmckrcu/linux'

So what am I missing here?

							Thanx, Paul